
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqAnalyzer", "LinqAnalyzer\LinqAnalyzer\LinqAnalyzer.csproj", "{FC8D266D-DA52-4774-B0FA-2873DD492C5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqAnalyzer.Test", "LinqAnalyzer\LinqAnalyzer.Test\LinqAnalyzer.Test.csproj", "{1D03018D-261A-4FE3-B858-E0156CE50325}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqAnalyzer.Vsix", "LinqAnalyzer\LinqAnalyzer.Vsix\LinqAnalyzer.Vsix.csproj", "{E94685B8-820E-4165-9869-CAF26848DA9A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC8D266D-DA52-4774-B0FA-2873DD492C5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D266D-DA52-4774-B0FA-2873DD492C5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8D266D-DA52-4774-B0FA-2873DD492C5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D266D-DA52-4774-B0FA-2873DD492C5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D03018D-261A-4FE3-B858-E0156CE50325}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D03018D-261A-4FE3-B858-E0156CE50325}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D03018D-261A-4FE3-B858-E0156CE50325}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D03018D-261A-4FE3-B858-E0156CE50325}.Release|Any CPU.Build.0 = Release|Any CPU
		{E94685B8-820E-4165-9869-CAF26848DA9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E94685B8-820E-4165-9869-CAF26848DA9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E94685B8-820E-4165-9869-CAF26848DA9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E94685B8-820E-4165-9869-CAF26848DA9A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E4C6CE55-A5D8-4F03-A3E9-F64D0193B576}
	EndGlobalSection
EndGlobal
